RubyGems Navigation menu

ffi 1.0.0

Ruby-FFI is a ruby extension for programmatically loading dynamic libraries, binding functions within them, and calling those functions from Ruby code. Moreover, a Ruby-FFI extension works without changes on Ruby and JRuby. Discover why should you write your next extension using Ruby-FFI here[http://wiki.github.com/ffi/ffi/why-use-ffi].

Versions:

  1. 1.11.2 - November 11, 2019 java (11.5 KB)
  2. 1.11.2 - November 11, 2019 x86-mingw32 (397 KB)
  3. 1.11.2 - November 11, 2019 x64-mingw32 (398 KB)
  4. 1.11.2 - November 11, 2019 (869 KB)
  5. 1.11.1 - May 20, 2019 java (11 KB)
  6. 1.0.0 - November 30, 2010 (796 KB)
Show all versions (270 total)

Runtime Dependencies (1):

Development Dependencies (1):

Owners:

Authors:

  • Wayne Meissner

SHA 256 checksum:

a5b549bc5655eacf817d0f4e60f28761f9515b144c2545dbc4e84cb1f88cc26d

Total downloads 199,841,921

For this version 7,602

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: